declaration_before:
    component: reef-extra:likert
    name: 'questions'
    statements:
      - name: statement_1
        locale: Statement 1
      - name: statement_2
        locale: Statement 2
    scales:
      - name: option_1
        locale: a
      - name: option_2
        locale: b
    nonscales:
      - name: option_1
        locale: x
      - name: option_2
        locale: ?
        default: true

values_before:
  - {statement_1: 1, statement_2: 2}
  - {statement_1: 2, statement_2: -1}
  - {statement_1: -1, statement_2: -2}
  - {statement_1: -2, statement_2: 1}

declaration_after:
    component: reef-extra:likert
    name: 'questions'
    statements:
      - name: statement_1
        locale: Statement 1
      - name: statement_2
        locale: Statement 2
    scales:
      - name: option_1
        locale: a
      - name: option_2
        locale: b
    nonscales:
      - name: option_1
        locale: ?
        old_name: option_2
        default: true

dataloss:
    questions: potential

values_after:
  - {statement_1: 1, statement_2: 2}
  - {statement_1: 2, statement_2: 0}
  - {statement_1: 0, statement_2: -1}
  - {statement_1: -1, statement_2: 1}
